### Method

# WPEPlatform View compute_press_count

#### Declaration [src]

    guint
    wpe_view_compute_press_count (
      WPEView* view,
      gdouble x,
      gdouble y,
      guint button,
      guint32 time
    )

#### Description [src]

Compute the number of presses for a button press event.

#### Parameters

`x`

  Type: `gdouble`

  The x coordinate of a button press event.

`y`

  Type: `gdouble`

  The y coordinate of a button press event.

`button`

  Type: `guint`

  The button number of a button press event.

`time`

  Type: `guint32`

  The timestamp of a button press event.

#### Return value

Type: `guint`

The number of button presses.